Qlik Community

Knowledge

Search or browse our knowledge base to find answers to your questions ranging from account questions to troubleshooting error messages. The content is curated and updated by our global Support team

Announcements
Support Case Portal has moved to Qlik Community! Read the FAQs to start exploring Support resources.

Qlik Sense May 2021: Microsoft Visual C++ 2015-2019 Redistributable (x64) required for PostgreSQL version 12.5

Juli_K
Support
Support

Qlik Sense May 2021: Microsoft Visual C++ 2015-2019 Redistributable (x64) required for PostgreSQL version 12.5

PostgreSQL 12.x is included in the Qlik Sense setup by default. However, you can also download and install it manually.

Ensure Microsoft Visual C++ 2015-2019 Redistributable (x64) is installed for PostgreSQL version 12.5.  

https://help.qlik.com/en-US/sense-admin/May2021/Subsystems/DeployAdministerQSE/Content/Sense_DeployA...

Additional note:  when upgrading from previous  Qlik Sense versions, ensure  C:\ProgramFiles\Qlik\Sense  folders are  removed .  If there is evidence of older Qlik Sense folders, the May 2021 installation will continue to use the  version of PostgreSQL previously installed.

Environment

  • Qlik Sense Enterprise on Windows , May 2021

 

Version history
Revision #:
5 of 5
Last update:
‎2021-07-16 04:13 PM
Updated by:
 
Contributors